MediaWiki:Common.css:修订间差异

imported>=海豚=
// Edit via Wikiplus
imported>=海豚=
// Edit via Wikiplus
第11行: 第11行:
     font-size: 110%;
     font-size: 110%;
}
}
/* 可视化编辑字形 */
.oo-ui-window-content {
.oo-ui-window-content {
     font-size: 89.3%;
     font-size: 89.3%;
第58行: 第59行:
div#catlinks {
div#catlinks {
background-color: rgba(251,251,251,0.3);
background-color: rgba(251,251,251,0.3);
}
/* 谷歌翻译框调整*/
.goog-te-gadget {
    margin-left: inherit!important;
    max-width: 95%!important;
    background-color: transparent!important;
}
}
/* 标题字型调整*/
/* 标题字型调整*/